Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1362266

Summary: [abrt] gthumb: magazine_cache_push_magazine(): gthumb killed by SIGSEGV
Product: [Fedora] Fedora Reporter: Mikko Tiihonen <mikko.tiihonen>
Component: gthumbAssignee: Christian Krause <chkr>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: chkr
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/f3351e88e903c7f2d3ee89a75875a4d2e9868a17
Whiteboard: abrt_hash:8afb1eed6dc9bf28e1649be539bfa291b6332719;VARIANT_ID=workstation;
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-08 16:08:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: exploitable
none
File: limits
none
File: maps
none
File: mountinfo
none
File: namespaces
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description Mikko Tiihonen 2016-08-01 18:53:08 UTC
Version-Release number of selected component:
gthumb-3.4.3-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        gthumb .
crash_function: magazine_cache_push_magazine
executable:     /usr/bin/gthumb
global_pid:     11117
kernel:         4.7.0-1.fc25.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Mikko Tiihonen 2016-08-01 18:53:14 UTC
Created attachment 1186511 [details]
File: backtrace

Comment 2 Mikko Tiihonen 2016-08-01 18:53:15 UTC
Created attachment 1186512 [details]
File: cgroup

Comment 3 Mikko Tiihonen 2016-08-01 18:53:17 UTC
Created attachment 1186513 [details]
File: core_backtrace

Comment 4 Mikko Tiihonen 2016-08-01 18:53:19 UTC
Created attachment 1186514 [details]
File: dso_list

Comment 5 Mikko Tiihonen 2016-08-01 18:53:21 UTC
Created attachment 1186515 [details]
File: environ

Comment 6 Mikko Tiihonen 2016-08-01 18:53:22 UTC
Created attachment 1186516 [details]
File: exploitable

Comment 7 Mikko Tiihonen 2016-08-01 18:53:24 UTC
Created attachment 1186517 [details]
File: limits

Comment 8 Mikko Tiihonen 2016-08-01 18:53:26 UTC
Created attachment 1186518 [details]
File: maps

Comment 9 Mikko Tiihonen 2016-08-01 18:53:28 UTC
Created attachment 1186519 [details]
File: mountinfo

Comment 10 Mikko Tiihonen 2016-08-01 18:53:29 UTC
Created attachment 1186520 [details]
File: namespaces

Comment 11 Mikko Tiihonen 2016-08-01 18:53:31 UTC
Created attachment 1186521 [details]
File: open_fds

Comment 12 Mikko Tiihonen 2016-08-01 18:53:32 UTC
Created attachment 1186522 [details]
File: proc_pid_status

Comment 13 Mikko Tiihonen 2016-08-01 18:53:34 UTC
Created attachment 1186523 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-07-25 22:11:47 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-08-08 16:08:56 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.